linux-glib2 not conflicting with linux_base-f8

Sean C. Farley scf at FreeBSD.org
Thu Oct 23 23:53:33 UTC 2008


I noticed that linux-glib2 is being installed even though it is in
conflict with linux_base-f8.

Suggested changes:
1. Add a '-*' to each conflict in devel/linux-glib2/Makefile.
2. Remove devel/linux-glib2 from x11-toolkits/linux-gtk2 at least for
    fedora-fc6 and higher.

Sean
-- 
scf at FreeBSD.org


More information about the freebsd-ports mailing list